<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left -->
  <model>
    <path>tiptrail.xml</path>
    <offsets>
      <x-m>  0.22445 </x-m>
      <y-m> -6.63039 </y-m>
      <z-m> -0.07375 </z-m>
    </offsets>
  </model>

  <!-- Right -->
  <model>
    <path>tiptrail.xml</path>
    <offsets>
      <x-m>  0.22445 </x-m>
      <y-m>  6.63039 </y-m>
      <z-m> -0.07375 </z-m>
    </offsets>
  </model>

</PropertyList>
